body {
scrollbar-face-color: #FFFFFF;
scrollbar-arrow-color: #FFFFFF;
scrollbar-shadow-color: #F8D5E5;
scrollbar-highlight-color: #F8D5E5;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
}

b {
color: #976F9C;
}

a {
text-decoration: none;
color: #B5D7E8;
font-weight: bold;
}

a:hover {
color: #8A5177;
cursor: crosshair;
background: url(images/bg2.gif)
}

p {
font-family: verdana;
font-size: 10pt;
color: #755674;
padding-left: 3px;
padding-right: 3px;
margin-top: 4pt;
margin-bottom: 4pt;
}

.head {
background: url(images/bg2.gif)
color: #8A5177;
font-size: 12px;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 5px;
text-align: center;
margin-top: 3pt;
margin-bottom: 3pt;
border: #F8D5E5; 
border-style: solid; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px;
}